# Uses of Interface
org.apache.sling.api.servlets.JakartaOptingServlet

Packages that use JakartaOptingServlet
Package
Description
org.apache.sling.api.wrappers

## Uses of JakartaOptingServlet in org.apache.sling.api.wrappers

Classes in org.apache.sling.api.wrappers that implement JakartaOptingServlet
Modifier and Type
Class
Description
`static class`
`JavaxToJakartaServletWrapper.JavaxToJakartaOptingServletWrapper`
Constructors in org.apache.sling.api.wrappers with parameters of type JakartaOptingServlet
Modifier
Constructor
Description
``
`JakartaToJavaxOptingServletWrapper(JakartaOptingServlet servlet)`